EEPM(1)

NAME
epm, epmi, epme, epms, epmq, epmcl, epmqa, epmqp, epmqf, epmqi, epmql, epmu - wrapper for distro related package management system

SYNOPSIS
eepm [options]... <command>... [packagename(s),packagefile(s)]

eepm, upm are equivalents to epm.
epmi is equivalent to epm install.
epme is equivalent to epm remove.
epms is equivalent to epm search.
epmq is equivalent to epm query.
epmcl is equivalent to epm changelog.
epmqa is equivalent to epm packages.
epmqp is equivalent to epm query package.
epmqf is equivalent to epm query file.
epmqi is equivalent to epm info.
epmql is equivalent to epm filelist.
epmu is equivalent to epm update.

DESCRIPTION
With eepm you can do all package management jobs with the same set of commands on any operation system or distributive. Eepm can be used manually, in shell scripts or other programs. Please use epm --help to get detail command explain.

OPTIONS

-h  Display help

-V  Show version and exit

-v  activate verbose output, mainly useful for debugging.

--force
    force operation

CONFIG
TODO: epm reads /etc/eepm/eepm.conf so you can leave your default options there.

ENV
You can override used system package manager via FORCEPM environment variable. autodetected PM: apt-rpm, apt-dpkg, urpm-rpm, pkgsrc, emerge, pacman, yum-rpm, slackpkg, zypper-rpm, conary, chocolatey, homebrew, opkg, guix, android, aptcyg, apk, tce, xbps not autodetected PM: npackd, pkgng, deepsolver-rpm, packagekit

BUGS
Please report any bugs to lav@etersoft.ru

EXIT STATUS
any epm command will return zero on success and non zero on operation failure.

SEE ALSO
serv(1),erc(1)

http://wiki.etersoft.ru/eepm
    EEPM wiki page